.box {
    width: 450px;
    height: 270px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;
}

.box2 {
    width: 450px;
    height: 150px;
    margin: 5px;
    padding: 10px;
}

.box3 {
    width: 600px;
    
    margin: 5px;
    padding: 10px;
    border:
}

.box4 {
    width: 450px;
    height: 150px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;
}

.box5 {
    width: 450px;
    height: 430px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;
}

.box6 {
    width: 450px;
    height: 200px;
    margin: 5px;
    padding: 10px;
}

.box7 {
    width: 450px;
    height: 250px;
    margin: 5px;
    padding: 10px;
}

.box8 {
    width: 450px;
    
    margin: 5px;
    padding: 10px;
    border:
}

.box9 {
    width: 450px;
    height: 70px;
    margin: 5px;
    padding: 10px;
    border:
}

.box10 {
    width: 800px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;
}

.box11 {
    width: 800px;
    height: 550px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;

}

.box12 {
    width: 860px;
    height: 1100px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;
}

.box13 {
    width: 860px;
    height: 1000px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;

}

.box14 {
    width: 860px;
    height: 1500px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;
}

.box15 {
    width: 1100px;
    height: 200px;
    margin: 5px;
    padding: 10px;
}

.box16 {
    width: 800px;
    height: 200px;
    margin: 5px;
    padding: 10px;
}

.box17 {
    width: 800px;
    height: 100px;
    margin: 5px;
    padding: 10px;
}

.box18 {
    position: relative;
    margin-top: 60px;
    margin-left: 0px;
    float: left;
    width: 590px;
    background: rgba(255, 255, 255, 0.9);
}

.box19 {
    position: relative;
    margin-top: 20px;
    margin-left: 0px;
    float: left;
    width: 500px;
    background: rgba(255, 255, 255, 0.9);
}

.box20 {
    position: relative;
    margin-top: 60px;
    margin-left: 0px;
    float: left;
    width: 300px;
    background: rgba(255, 255, 255, 0.9);
}

.box21 {
    margin: 5px;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    width: 850px;
    background: rgba(255, 255, 255, 0.9);
}

.box22 {
    width: 860px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;
}

.box23 {
    width: 860px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #ffffff;
}

.box24 {
    width: 1000px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;
}

.box25 {

    margin: 5px;
    padding: 10px;
}

.box26 {
    width: 840px;
    background:  rgba(255,255,255,0.7);
    margin: 5px;
    padding: 10px;
}


.box27 {
    width: 1100px;
    margin: 5px;
    padding: 10px;
    border: 1px solid black;
    background-color: #d3d3d3;
}

.box28 {
    width: 450px;
    
    margin: 5px;
    padding: 10px;
}

.myPageBox1 {
    width: 330px;
    height: 130px;
    margin: 5px;
    padding: 10px;
    border:
}

.formBox {
    height: 300px;
    margin: 5px;
    padding: 10px;
}